%%%%%
%%%%% This problem is used by: 0sn,4,hingeoncylinder
%%%%%
Two bars of length $\ell$ are connected with a hinge and
placed on a frictionless cylinder of radius $r$. (a) Show that
the angle $\theta$ shown in the figure is related to the unitless
ratio $r/\ell$ by the equation 
\begin{equation*}
         \frac{r}{\ell} = \frac{\cos^2\theta}{2\:\tan\theta} \qquad .
\end{equation*}\hwendpart
(b) Discuss the physical behavior of this equation for very
large and very small values of $r/\ell$.
